@charset "UTF-8";
/**
  Нормализация блочной модели
 */
*,
::before,
::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/**
  Убираем внутренние отступы слева тегам списков,
  у которых есть атрибут class
 */
:where(ul, ol):where([class]) {
  padding-left: 0;
}

/**
  Убираем внешние отступы body и двум другим тегам,
  у которых есть атрибут class
 */
body,
:where(blockquote, figure, fieldset):where([class]) {
  margin: 0;
}

/**
  Убираем внешние отступы вертикали нужным тегам,
  у которых есть атрибут class
 */
:where(h1, h2, h3, h4, h5, h6, p, ul, ol, dl):where([class]) {
  margin-block: 0;
}

:where(dd[class]) {
  margin-left: 0;
}

:where(fieldset[class]) {
  padding: 0;
  border: none;
}

/**
  Убираем стандартный маркер маркированному списку,
  у которого есть атрибут class
 */
:where(ul[class]) {
  list-style: none;
}

:where(address[class]) {
  font-style: normal;
}

/**
  Обнуляем вертикальные внешние отступы параграфа
 */
p {
  margin-block: 0;
}

/**
  Упрощаем работу с изображениями и видео
 */
img,
video {
  display: block;
  max-width: 100%;
  height: auto;
}

/**
  Наследуем свойства шрифт для полей ввода
 */
input,
textarea,
select,
button {
  font: inherit;
}

html {
  /**
      Пригодится в большинстве ситуаций
      (когда, например, нужно будет "прижать" футер к низу сайта)
     */
  height: 100%;
  /**
   Плавный скролл
  */
  scroll-behavior: smooth;
}

body {
  /**
      Пригодится в большинстве ситуаций
      (когда, например, нужно будет "прижать" футер к низу сайта)
     */
  min-height: 100%;
  /**
      Унифицированный интерлиньяж для всех браузеров
     */
  line-height: 1.4;
}

/**
  Нормализация высоты элемента ссылки при его инспектировании в DevTools
 */
a:where([class]) {
  display: inline-flex;
}

/**
  Курсор-рука при наведении на элемент
 */
button,
label {
  cursor: pointer;
}

/**
  Приводим к единому цвету svg-элементы
  (за исключением тех, у которых уже указан
  атрибут fill со значением 'none' или начинается с 'url')
 */
:where([fill]:not([fill=none], [fill^=url])) {
  fill: currentcolor;
}

/**
  Приводим к единому цвету svg-элементы
  (за исключением тех, у которых уже указан
  атрибут stroke со значением 'none')
 */
:where([stroke]:not([stroke=none], [stroke^=url])) {
  stroke: currentcolor;
}

/**
  Чиним баг задержки смены цвета при взаимодействии с svg-элементами
 */
svg * {
  transition-property: fill, stroke;
}

/**
  Приведение рамок таблиц в классический 'collapse' вид
 */
:where(table) {
  border-collapse: collapse;
  border-color: currentcolor;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
:root {
  --hero-height: 100%;
}

.container {
  max-width: 1440px;
  width: 100%;
  padding-inline: 50px;
  margin-inline: auto;
}
@media (max-width: 1281px) {
  .container {
    padding-inline: 40px;
  }
}
@media (max-width: 769px) {
  .container {
    padding-inline: 30px;
  }
}
@media (max-width: 450px) {
  .container {
    padding-inline: 20px;
  }
}

.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  border: 0 !important;
  padding: 0 !important;
  white-space: nowrap !important;
  clip-path: inset(100%) !important;
  clip: rect(0 0 0 0) !important;
  overflow: hidden !important;
}

@media (max-width: 769px) {
  .hidden-tablet {
    display: none !important;
  }
}

@media (min-width: 769px) {
  .visible-tablet {
    display: none !important;
  }
}

.hide {
  display: none !important;
}

.master {
  font-size: clamp(14px, 2.34375vw, 18px);
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #000000;
  background-color: #f8f6f4;
}
/* @media only screen and (min-width: 1280px) { */
  /* .master { */
    /* padding-top: 220px; */
  /* } */
/* } */
/* @media only screen and (max-width: 1280px) { */
  /* .master { */
    /* padding-top: 57px; */
  /* } */
/* } */
.master main {
  background-color: #f8f6f4;
}
.master h1, .master .h1 {
  font-size: clamp(26px, 5.7291666667vw, 44px);
  font-weight: 600;
  letter-spacing: -0.05em;
  text-transform: uppercase;
}
.master h2, .master .h2 {
  font-size: clamp(22px, 4.6875vw, 36px);
  font-weight: 600;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  line-height: 1.3;
}
.master h3, .master .h3 {
  font-size: clamp(22px, 4.1666666667vw, 32px);
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.04em;
}
.master h4, .master .h4 {
  font-size: clamp(16px, 2.34375vw, 18px);
  font-weight: 600;
  letter-spacing: -0.03em;
  text-transform: uppercase;
}
.master .accent-text {
  color: #f97126;
}
.master .messenger path:nth-child(2) {
  fill: #f8f6f4;
  transition-duration: 0.2s;
}
.master::-webkit-scrollbar {
  width: 8px;
}
.master::-webkit-scrollbar-track {
  background: #2b2a2a;
}
.master::-webkit-scrollbar-thumb {
  background-color: #f97126;
  border-radius: 12px;
  border: 3px solid #f97126;
}

.master .swiper-button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: static;
  width: 55px;
  height: 55px;
  color: #343722;
  border: 1px solid #f97126;
  border-radius: 50%;
  margin: 0;
  transition-duration: 0.2s;
  user-select: none;
}
@media (max-width: 450px) {
  .master .swiper-button {
    width: 50px;
    height: 50px;
  }
}
@media (max-width: 560px) {
  .master .swiper-button_alt {
    width: 40px;
    height: 40px;
  }
}
@media (max-width: 450px) {
  .master .swiper-button_alt {
    width: 35px;
    height: 35px;
  }
}
.master .swiper-button svg {
  width: 6px;
  aspect-ratio: 1;
}
.master .swiper-button:hover {
  background-color: transparent;
}
.master .swiper-button-disabled {
  cursor: not-allowed;
  pointer-events: auto;
}
@media (hover: hover) {
  .master .swiper-button:not(.master .swiper-button-disabled):hover {
    background-color: #f97126;
  }
}
@media (hover: none) {
  .master .swiper-button:not(.master .swiper-button-disabled):active {
    background-color: #f97126;
  }
}
.master .swiper_fluid {
  margin-left: calc((100vw - 1348px) / 2);
}
@media (max-width: 1440px) {
  .master .swiper_fluid {
    margin-left: 50px;
  }
}
@media (max-width: 1281px) {
  .master .swiper_fluid {
    margin-left: 40px;
  }
}
@media (max-width: 769px) {
  .master .swiper_fluid {
    margin-left: 30px;
  }
}
@media (max-width: 450px) {
  .master .swiper_fluid {
    margin-left: 20px;
  }
}
.master .swiper_classes .swiper-slide {
  width: 320px;
}
@media (max-width: 450px) {
  .master .swiper_classes .swiper-slide {
    width: 270px;
  }
}
.master .swiper_locations .swiper-slide {
  width: 433px;
  height: auto;
}
@media (max-width: 465px) {
  .master .swiper_locations .swiper-slide {
    width: 335px;
  }
}

.master .button {
  padding: 0;
  background-color: transparent;
  border: none;
  height: 55px;
  font-weight: 700;
  font-size: 14px;
  line-height: 107%;
  letter-spacing: -0.01em;
  text-transform: uppercase;
  color: #000000;
  background-color: #f97126;
  border-radius: 3px;
  backdrop-filter: blur(15px);
  transition-duration: 0.2s;
display: flex;
align-items: center;
justify-content: center;
}
@media (hover: hover) {
  .master .button:hover {
    color: #f8f6f4;
    background-color: #121212;
  }
}
@media (hover: none) {
  .master .button:active {
    color: #f8f6f4;
    background-color: #121212;
  }
}
@media (max-width: 450px) {
  .master .button {
    height: 50px;
  }
}
.master .button_dark {
  color: #f8f6f4;
  background-color: #000000;
}
.master .button_alt {
  color: #f8f6f4;
  background-color: transparent;
  border: 1.5px solid #f8f6f4;
}
@media (hover: hover) {
  .master .button_alt:hover {
    border-color: #121212;
  }
}
@media (hover: none) {
  .master .button_alt:active {
    border-color: #121212;
  }
}

.master .hero {
  min-height: 100vh;
  display: flex;
  background: linear-gradient(to bottom, transparent 0%, #000000 150%), url("../assets/images/hero-bg.webp") center/cover no-repeat;
  margin-bottom: 107px;
}
@media (max-width: 1441px) {
  .master .hero {
    min-height: 637px;
  }
}
@media (max-width: 769px) {
  .master .hero {
    min-height: 971px;
    background: linear-gradient(to bottom, transparent 0%, #000000 150%), url("../assets/images/hero-bg-tablet.webp") center/cover no-repeat;
    margin-bottom: 80px;
  }
}
@media (max-width: 450px) {
  .master .hero {
    min-height: calc(var(--vh, 1vh) * 100 - 57px);
    margin-bottom: 60px;
  }
}
.master .hero__inner {
  display: flex;
  flex-direction: column;
  justify-content: end;
  row-gap: 64px;
  padding-top: 20px;
  padding-bottom: 60px;
}
@media (max-width: 769px) {
  .master .hero__inner {
    row-gap: 53px;
    padding-bottom: 45px;
  }
}
@media (max-width: 450px) {
  .master .hero__inner {
    row-gap: 43px;
    padding-bottom: 18px;
  }
}
.master .hero__text {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
}
.master .hero__text-title, .master .hero__text-description {
  color: #f8f6f4;
}
.master .hero__text-title {
  max-width: 798px;
  width: 100%;
  line-height: 1.15;
}
.master .hero__text-description {
  font-size: 18px;
  font-weight: 500;
}
@media (max-width: 769px) {
  .master .hero__text-description {
    font-size: clamp(14px, 2.8645833333vw, 22px);
  }
}
.master .hero__controls {
  display: flex;
  align-items: center;
  column-gap: 17px;
}
@media (max-width: 769px) {
  .master .hero__controls {
    column-gap: 16px;
  }
}
@media (max-width: 465px) {
  .master .hero__controls {
    flex-direction: column;
    row-gap: 10px;
  }
}
.master .hero__controls-button {
  padding-inline: 50px;
}
@media (max-width: 769px) {
  .master .hero__controls-button {
    width: 100%;
    flex-grow: 1;
    padding-inline: 10px;
  }
}

.master .information {
  max-width: 1440px;
  width: 100%;
  display: flex;
  align-items: stretch;
  column-gap: 40px;
  padding-inline: 50px;
  margin-inline: auto;
  margin-bottom: 131px;
}
@media (max-width: 1281px) {
  .master .information {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 15px;
    padding-inline: 40px;
  }
}
@media (max-width: 1024px) {
  .master .information {
    max-width: none;
    flex-direction: column;
    align-items: start;
    row-gap: 146px;
    padding-inline: 0;
  }
}
@media (max-width: 769px) {
  .master .information {
    margin-bottom: 81px;
  }
}
@media (max-width: 450px) {
  .master .information {
    row-gap: 60px;
    margin-bottom: 60px;
  }
}
.master .information__image {
  max-width: 650px;
  width: 100%;
}
@media (max-width: 1024px) {
  .master .information__image {
    max-width: none;
    order: 1;
    margin-inline: auto;
  }
}
.master .information__image img {
  width: 100%;
  height: 100%;
  border-radius: 2px;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .master .information__image img {
    max-height: 720px;
  }
}
@media (max-width: 450px) {
  .master .information__image img {
    height: auto;
    aspect-ratio: 450/515;
  }
}
.master .information__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 20px;
}
@media (max-width: 1281px) {
  .master .information__content {
    row-gap: 15px;
  }
}
@media (max-width: 1024px) {
  .master .information__content {
    max-width: 1440px;
    width: 100%;
    row-gap: 81px;
    padding-inline: 40px;
    margin-inline: auto;
  }
}
@media (max-width: 769px) {
  .master .information__content {
    padding-inline: 30px;
  }
}
@media (max-width: 450px) {
  .master .information__content {
    row-gap: 44px;
    padding-inline: 20px;
  }
}
.master .information__content-text {
  display: flex;
  flex-direction: column;
  row-gap: 26px;
}
@media (max-width: 1281px) {
  .master .information__content-text {
    row-gap: 10px;
  }
}
@media (max-width: 1024px) {
  .master .information__content-text {
    row-gap: 26px;
  }
}
.master .information__content-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 52px 20px;
}
@media (max-width: 1281px) {
  .master .information__content-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 5px;
  }
}
@media (max-width: 1024px) {
  .master .information__content-list {
    grid-template-columns: repeat(3, 1fr);
    gap: 52px 44px;
  }
}
@media (max-width: 630px) {
  .master .information__content-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 44px 0;
  }
}
@media (max-width: 349px) {
  .master .information__content-list {
    column-gap: 5px;
  }
}
.master .information__title {
  max-width: 578px;
  width: 100%;
}
@media (max-width: 450px) {
  .master .information__title {
    display: flex;
    flex-direction: column;
  }
}
.master .information__description {
  max-width: 512px;
  width: 100%;
}
.master .information__card {
  display: flex;
  flex-direction: column;
  row-gap: 23px;
}
@media (max-width: 1281px) {
  .master .information__card {
    row-gap: 10px;
  }
}
.master .information__card-image {
  width: 56px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #f97126;
  border-radius: 50%;
}
@media (max-width: 1281px) {
  .master .information__card-image {
    width: 48px;
  }
}
@media (max-width: 1024px) {
  .master .information__card-image {
    width: 56px;
  }
}
.master .information__card-text {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}
@media (max-width: 450px) {
  .master .information__card-text {
    row-gap: 5px;
  }
}
.master .information__card-title, .master .information__card-description {
  font-size: clamp(16px, 2.34375vw, 18px);
}
.master .information__card-title {
  font-weight: 600;
}
@media (max-width: 630px) {
  .master .information__card-description_big {
    max-width: 182px;
    min-width: 166px;
  }
}
@media (max-width: 374px) {
  .master .information__card-description_big {
    min-width: 135px;
  }
}
@media (max-width: 349px) {
  .master .information__card-description_big {
    min-width: 0;
  }
}
@media (max-width: 630px) {
  .master .information__card-description_large {
    max-width: 202px;
    min-width: 175px;
  }
}
@media (max-width: 374px) {
  .master .information__card-description_large {
    min-width: 170px;
  }
}
@media (max-width: 349px) {
  .master .information__card-description_large {
    min-width: 0;
  }
}

.master .classes {
  display: flex;
  flex-direction: column;
  row-gap: 58px;
  margin-bottom: 131px;
}
@media (max-width: 769px) {
  .master .classes {
    row-gap: 81px;
    margin-bottom: 150px;
  }
}
@media (max-width: 480px) {
  .master .classes {
    row-gap: 30px;
    margin-bottom: 80px;
  }
}
.master .classes__header {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}
@media (max-width: 450px) {
  .master .classes__header {
    row-gap: 43px;
  }
}
.master .classes__header-text {
  max-width: 695px;
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 26px;
}
.master .classes__header-buttons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 10px;
}
@media (max-width: 480px) {
  .master .classes__header-buttons {
    align-items: start;
    flex-direction: column;
    row-gap: 60px;
  }
}
.master .classes__header-controls {
  display: flex;
  align-items: center;
  column-gap: 7px;
}
@media (min-width: 769px) {
  .master .classes__title .accent-text {
    color: inherit;
  }
}
.master .classes__description {
  max-width: 525px;
  width: 100%;
}
.master .classes__button {
  padding-inline: 32px;
}
@media (max-width: 480px) {
  .master .classes__button {
    width: 100%;
    padding-inline: 10px;
  }
}

.master .program {
  background-color: #f97126;
  padding: 50px 0 62px 0;
}
@media (max-width: 769px) {
  .master .program {
    padding: 80px 0 35px 0;
  }
}
@media (max-width: 450px) {
  .master .program {
    padding: 60px 0 23px 0;
  }
}
.master .program__inner {
  display: flex;
  flex-direction: column;
  row-gap: 116px;
}
@media (max-width: 769px) {
  .master .program__inner {
    row-gap: 97px;
  }
}
@media (max-width: 450px) {
  .master .program__inner {
    row-gap: 10px;
  }
}
.master .program__content {
  display: flex;
  align-items: start;
  justify-content: space-between;
  column-gap: 20px;
}
@media (max-width: 1024px) {
  .master .program__content {
    flex-direction: column;
    align-items: center;
    row-gap: 97px;
  }
}
@media (max-width: 450px) {
  .master .program__content {
    row-gap: 62px;
  }
.classes__title{
max-width: 367px;
}
}
.master .program__content-text {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  row-gap: 23px;
}
.master .program__content-list {
  display: flex;
  flex-direction: column;
  row-gap: 69px;
}
@media (max-width: 560px) {
  .master .program__content-list {
    row-gap: 36px;
  }
}
.master .program__content-item:not(:last-child) .program__card-time {
  position: relative;
}
.master .program__content-item:not(:last-child) .program__card-time::before {
  position: absolute;
  content: "";
  top: calc(100% + 8px);
  left: 50%;
  width: 1px;
  height: 110px;
  background-color: #f8f6f4;
}
@media (max-width: 497px) {
  .master .program__content-item:not(:last-child) .program__card-time::before {
    top: calc(100% + 14px);
    height: 141px;
  }
}
.master .program__title {
  max-width: 375px;
  width: 100%;
  display: flex;
  flex-direction: column;
  color: #f8f6f4;
}
@media (max-width: 1024px) {
  .master .program__title {
    text-align: center;
  }
}
.master .program__title span {
  color: #000000;
}
.master .program__date {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
@media (max-width: 1024px) {
  .master .program__date {
    justify-content: center;
  }
}
@media (max-width: 450px) {
  .master .program__date {
    column-gap: 9px;
  }
}
.master .program__date img {
  width: 24px;
  aspect-ratio: 1;
}
@media (max-width: 450px) {
  .master .program__date img {
    width: 20px;
  }
}
.master .program__date-text {
  font-size: clamp(16px, 2.34375vw, 18px);
  font-weight: 600;
  color: #f8f6f4;
}
.master .program__card {
  display: flex;
  align-items: start;
}
@media (max-width: 560px) {
  .master .program__card {
    min-height: 165px;
  }
}
.master .program__card-icon {
  width: 60px;
  aspect-ratio: 1;
  flex-shrink: 0;
  margin-right: 54px;
}
@media (max-width: 769px) {
  .master .program__card-icon {
    margin-right: 53px;
  }
}
@media (max-width: 560px) {
  .master .program__card-icon {
    margin-right: 26px;
  }
}
@media (max-width: 450px) {
  .master .program__card-icon {
    width: 45px;
    margin-right: 30px;
  }
}
.master .program__card-icon img {
  width: 100%;
  aspect-ratio: 1;
}
.master .program__card-time {
  font-size: clamp(22px, 4.6875vw, 36px);
  font-weight: 600;
  color: #f8f6f4;
  margin-right: 39px;
}
@media (max-width: 560px) {
  .master .program__card-time {
    margin-right: 19px;
  }
}
@media (max-width: 450px) {
  .master .program__card-time {
    margin-right: 18px;
  }
}
.master .program__card-text {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}
.master .program__card-title, .master .program__card-description {
  color: #f8f6f4;
}
.master .program__card-title {
  font-weight: 700;
}
.master .program__card-description {
  max-width: 400px;
  width: 100%;
  font-weight: 400;
}

.master .cooking {
  display: flex;
  align-items: stretch;
  margin-bottom: 129px;
}
@media (max-width: 769px) {
  .master .cooking {
    flex-direction: column;
    margin-bottom: 100px;
  }
}
@media (max-width: 450px) {
  .master .cooking {
    margin-bottom: 60px;
  }
}
.master .cooking__content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  row-gap: 169px;
  background-color: rgba(255, 154, 53, 0.2);
  padding-block: 50px;
  padding-right: 124px;
  padding-left: calc((100vw - 1348px) / 2);
}
@media (min-width: 770px) {
  .master .cooking__content {
    width: 50%;
  }
}
@media (max-width: 1440px) {
  .master .cooking__content {
    padding-inline: 50px;
  }
}
@media (max-width: 1281px) {
  .master .cooking__content {
    padding-inline: 40px;
  }
}
@media (max-width: 769px) {
  .master .cooking__content {
    row-gap: 169px;
    padding-inline: 30px;
  }
}
@media (max-width: 450px) {
  .master .cooking__content {
    row-gap: 76px;
    padding-block: 60px;
    padding-inline: 20px;
  }
}
.master .cooking__content-text, .master .cooking__content-menu {
  display: flex;
  flex-direction: column;
}
.master .cooking__content-text {
  row-gap: 32px;
}
.master .cooking__content-title {
  max-width: 546px;
  width: 100%;
  text-transform: none;
}
.master .cooking__content-title:first-letter {
  text-transform: capitalize;
}
.master .cooking__content-menu {
  row-gap: 13px;
}
@media (max-width: 450px) {
  .master .cooking__content-menu {
    row-gap: 16px;
  }
}
.master .cooking__content-menu-title {
  font-size: clamp(16px, 2.34375vw, 18px);
  font-weight: 600;
}
.master .cooking__content-list {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.master .cooking__card {
  display: flex;
  align-items: center;
  column-gap: 19px;
}
@media (max-width: 450px) {
  .master .cooking__card {
    column-gap: 15px;
  }
}
.master .cooking__card-text {
  line-height: 167%;
  letter-spacing: -0.01em;
}
@media (min-width: 770px) {
  .master .cooking__image {
    width: 50%;
  }
}
@media (max-width: 769px) {
  .master .cooking__image {
    order: -1;
  }
}
.master .cooking__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 769px) {
  .master .cooking__image img {
    max-height: 720px;
  }
}
@media (max-width: 450px) {
  .master .cooking__image img {
    height: auto;
	aspect-ratio: 375 / 440;
  }
}

.master .locations {
  display: flex;
  flex-direction: column;
  row-gap: 59px;
  margin-bottom: 129px;
}
@media (max-width: 769px) {
  .master .locations {
    row-gap: 80px;
    margin-bottom: 100px;
  }
}
@media (max-width: 450px) {
  .master .locations {
    row-gap: 40px;
    margin-bottom: 90px;
  }
}
.master .locations__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 10px;
}
@media (max-width: 450px) {
  .master .locations__header {
    align-items: start;
    flex-direction: column;
    row-gap: 20px;
  }
}
.master .locations__controls {
  display: flex;
  align-items: center;
  column-gap: 7px;
}
@media (max-width: 450px) {
  .master .locations__controls {
    column-gap: 4px;
  }
}
.master .locations__card {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.master .locations__card-marker {
  width: 35px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 18px;
  right: 18px;
  color: #f8f6f4;
  background-color: #f97126;
  border-radius: 50%;
  transition-duration: 0.2s;
}
@media (hover: hover) {
  .master .locations__card-marker:hover {
    background-color: #2b2a2a;
  }
}
@media (hover: none) {
  .master .locations__card-marker:active {
    background-color: #2b2a2a;
  }
}
.master .locations__card-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 23px;
  padding: 26px 30px 30px 30px;
  border: 1px solid #f97126;
  border-top: none;
}
@media (max-width: 450px) {
  .master .locations__card-content {
    row-gap: 22px;
    padding: 20px 20px 35px 20px;
  }
}
.master .locations__card-address, .master .locations__card-appointment {
  display: flex;
  flex-direction: column;
}
.master .locations__card-address-place {
  font-size: clamp(16px, 2.34375vw, 18px);
  font-weight: 600;
  letter-spacing: -0.03em;
  text-transform: uppercase;
}
.master .locations__card-address-city {
  font-weight: 500;
  font-size: 16px;
  line-height: 188%;
  letter-spacing: -0.01em;
  color: rgba(0, 0, 0, 0.4);
}
.master .locations__card-appointment-phone {
  font-size: clamp(16px, 2.34375vw, 18px);
  font-weight: 600;
  line-height: 167%;
  letter-spacing: -0.01em;
  color: #f97126;
  transition-duration: 0.2s;
}
@media (hover: hover) {
  .master .locations__card-appointment-phone:hover {
    color: #2b2a2a;
  }
}
@media (hover: none) {
  .master .locations__card-appointment-phone:active {
    color: #2b2a2a;
  }
}
.master .locations__card-appointment-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 188%;
  letter-spacing: -0.01em;
  color: rgba(0, 0, 0, 0.4);
}
.master .locations__card-contacts {
  display: flex;
  align-items: center;
  column-gap: 6px;
}
.master .locations__card-contacts-link {
  width: 35px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #f97126;
  border: 1px solid #f97126;
  border-radius: 50%;
  transition-duration: 0.2s;
}
@media (hover: hover) {
  .master .locations__card-contacts-link:hover {
    color: #f8f6f4;
    background-color: #2b2a2a;
    border-color: #2b2a2a;
  }
  .master .locations__card-contacts-link:hover .messenger path:nth-child(2) {
    fill: #2b2a2a;
  }
}
@media (hover: none) {
  .master .locations__card-contacts-link:active {
    color: #f8f6f4;
    background-color: #2b2a2a;
    border-color: #2b2a2a;
  }
  .master .locations__card-contacts-link:active .messenger path:nth-child(2) {
    fill: #2b2a2a;
  }
}

.master .team__inner {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  column-gap: 20px;
  margin-bottom: 130px;
}
@media (max-width: 769px) {
  .master .team__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px 15px;
    margin-bottom: 100px;
  }
}
@media (max-width: 450px) {
  .master .team__inner {
    gap: 44px 7px;
    margin-bottom: 90px;
  }
}
.master .team__info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 70px;
}
@media (max-width: 769px) {
  .master .team__info {
    display: contents;
  }
}
.master .team__info-text {
  max-width: 458px;
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 26px;
}
@media (max-width: 769px) {
  .master .team__info-text {
    order: -2;
    grid-column: 1/-1;
  }
}
@media (max-width: 450px) {
  .master .team__description {
    max-width: 300px;
  }
.master .birthday__subtitle, .master .birthday__description{
    max-width: 290px;
}

}
.master .team__image_large {
  max-width: 639px;
  width: 100%;
  margin-top: auto;
}
@media (max-width: 769px) {
  .master .team__image_large {
    max-width: none;
    order: -1;
  }
}
.master .team__image_large img {
  min-width: 319px;
  min-height: 320px;
}
@media (max-width: 769px) {
  .master .team__image_large img {
    min-width: 0;
    min-height: 0;
  }
}
.master .birthday {
  min-height: 100vh;
  display: flex;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../assets/images/birthday-bg.webp") center/cover no-repeat;
}
@media (max-width: 1441px) {
  .master .birthday {
    min-height: 591px;
  }
}
@media (max-width: 769px) {
  .master .birthday {
    min-height: 936px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../assets/images/birthday-bg-tablet.webp") center/cover no-repeat;
  }
}
@media (max-width: 450px) {
  .master .birthday {
    min-height: 620px;
  }
}
.master .birthday__inner {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  column-gap: 20px;
  padding-top: 58px;
  padding-bottom: 50px;
}
@media (max-width: 769px) {
  .master .birthday__inner {
    flex-direction: column;
    padding-top: 80px;
    padding-bottom: 58px;
  }
}
@media (max-width: 450px) {
  .master .birthday__inner {
    padding-top: 40px;
    padding-bottom: 20px;
  }
}
.master .birthday__info {
  max-width: 433px;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.master .birthday__subtitle, .master .birthday__description {
  color: #f8f6f4;
}
.master .birthday__title {
  color: #f97126;
  margin-top: 25px;
  margin-bottom: 29px;
}
@media (max-width: 450px) {
  .master .birthday__title {
    margin-bottom: 12px;
max-width: 300px;
  }
.master .birthday__title br {
    display: none;
  }
}
.master .birthday__controls {
  min-width: 335px;
  display: flex;
  flex-direction: column;
  row-gap: 37px;
  margin-top: auto;
}
.master .birthday__text {
  font-size: clamp(16px, 2.6041666667vw, 20px);
  max-width: 371px;
  width: 100%;
  font-weight: 600;
  color: #f8f6f4;
}
.master .birthday__text a {
  position: relative;
  transition-duration: 0.2s;
}
.master .birthday__text a::before {
  position: absolute;
  content: "";
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transition-duration: 0.2s;
}
@media (hover: hover) {
  .master .birthday__text a:hover {
    color: #f97126;
  }
}
@media (hover: none) {
  .master .birthday__text a:active {
    color: #f97126;
  }
}
.master .birthday__link {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 315px;
  width: 100%;
  color: #f8f6f4;
}
@media (max-width: 769px) {
  .master .birthday__link {
    max-width: none;
  }
.master .birthday__text{
 max-width: 300px;
}
}

.locations__card-image{
  width: 100%;
}